body {
	margin:0px;
	padding:0px;
}

a {
	text-decoration:none;
}

.header {
	background : transparent url('../images/madarka.jpg') no-repeat ;
	margin: 0 auto;
	height:129px;
	width:980px;
}

.header_bg {
	background:transparent url('../images/repeat.jpg') repeat-x;
	height:130px;
}

.header h1 {
	color:#FFF;
	font-family: 'Droid Serif', arial, serif; 
	font-size:62px;
	font-weight:normal;
	margin-left:220px;
	margin-top:0px;
	padding-top:25px;

}

.menu_bg {
	background: #000;
	height:27px;
}

.menu{
	margin:0px auto;
	width:980px;
}

.menu h2 {
	color: #c79d2c;
	float:left;
	font-family: 'Cabin', arial, serif;
	font-size:28px;
	font-weight:normal;
	height:24px;
	margin:0 0 0 45px;
	position:relative;
	top:-5px;
	width:240px;
}

.menu ul {
	background-color:#974513;
	font-family: 'Cabin', arial, serif;
	font-weight:bold;
	font-size:16px;
	float:right;
	height:25px;
	list-style-type:none;
	margin:0px;
	padding:2px 20px 0px 30px;
}
.menu li {
	color:#FFF;
	float:left;
	margin-left:5px;
	
}

.menu ul li a {
	color:#FFF;
	text-decoration:none;
}

.content {
	background:transparent url('../images/bg_content1.png') repeat-y;
	margin:-47px auto 0 auto;
	min-height:400px;
	overflow:auto;
	width:1020px;
}

.content2 {
	background:transparent url('../images/bg_content1.png') repeat-y;
	margin:0px auto;
	min-height:400px;
	overflow:auto;
	margin-top:-47px;
	width:1020px;
}

.head_article {
	background:transparent url('../images/bg_header_bottom.png') repeat-x;
	height:47px;
	width:100%;

}

.head_article2 {
	background:transparent url('../images/bg_header_bottom.png') repeat-x;
	height:47px;
	position:relative;
	margin-top:1px;
	width:100%;

}

.bottom_article {
	background:transparent url('../images/bg_footer_top.png') repeat-x;
	height:41px;
	margin-top:-47px;
	position:relative;
	width:100%;
}

.bottom_article2 {
	background:transparent url('../images/bg_footer_top.png') repeat-x;
	height:41px;
	position:relative;
	margin-top:-47px;
	width:100%;
}
#bottom {
	background:transparent url('../images/bg_footer.png') repeat-x;
	height:65px;
	position:relative;
	width:100%;
}

.design_by {
	color:#fff;
	margin:0px auto;
	width:980px;
}

.design_by h3{
	color:#fff;
	font-family: 'Reenie Beanie', arial, serif;
	font-size:16px;
	font-weight:normal;
	padding-top:20px;
	padding-right:10px;
	margin:10px 0 0 0;
	float:right;
}

.welcome {
	float:left;
	margin-left:65px;
	margin-top:25px;
	width:400px;
}

.welcome h3 , .latest_book h3, .content2 h3{
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:20px;
	font-weight:normal;
	margin:0px;
}

.content2 h3 {
	margin-left:65px;
	margin-top:25px;
}
.welcome p {
	color:#3c3939;
	font-family: 'Droid Sans', arial, serif; 
	font-size:14px;
	font-weight:normal;
	line-height: 25px;
	margin:0px;
}

.latest_book {
	float:left;
	margin-left:65px;
	margin-top:25px;
	width:450px;

}

.latest_book  h3{
	padding-left:15px;
}

.latest_book img {
	float:left;
	margin-top:5px;
	margin-left:15px;
}

.latest_book_description {
	margin-left:15px;
	float:left;	
	width:245px;
}

.latest_book_description h4 {
	color:#3c3939;
	font-family: 'Droid Sans', arial, serif;
	height:8px;
	margin-top:5px;
	padding:0px;
}

.latest_book_description p {
	color:#3c3939;
	font-family: 'Droid Sans', arial, serif;
	font-size:14px;
	line-height:24px;
	-webkit-margin-before:0px;
	-webkit-margin-after:0px;
}

.more_info {
	background-color:#974513;
	float:left;
	text-align:center;
	width:90px;
}

.buy_book {
	background-color:#000;
	float:left;
	margin-left:1px;
	margin-top:10px;
	padding:0px 8px;
	position:relative;
	text-align:center;
	width:130px;
}

.more_info, .buy_book  {
	color: #FFF;
	font-family: 'Cabin', arial, serif;
	font-size:15px;
	margin-top:10px;
}

.pictures {
	margin:0px auto;
	overflow:auto;
	margin-bottom:20px;
	width:980px;
}
.gallery {
	float:left;
	height:260px;
	margin:20px 0 20px 45px;
	width:275px;
}
.content h3.gallery_title{
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:20px;
	font-weight:normal;
	margin: 20px 0 0px 65px;
}
.gallery span{
	display:block;
	height:210px;
}
.gallery h2 {
	color:#964512;
	float:left;
	font-family: 'Cabin', arial, serif;
	font-size:	14px;
	font-weight:bold;
	height:16px;
	margin:10px 0 0 2px;
	padding:0px;
}

.gallery h3 {
	color:#3c3939;
	font-family: 'Droid Sans', arial, serif;
	font-size:12px;
	font-weight:bold;
	margin-top:13px;
}

.m_info {
	color:#964512;
	float:left;
	font-family: 'Cabin', arial, serif;
	font-size:	14px;
	font-weight:bold;
	text-decoration:underline;
	padding:0px;
	margin:8px 0 0 0px;
}

.b_now {
	color:#3c3939;
	text-decoration:underline;
	float:left;
	font-family: 'Cabin', arial, serif;
	font-size:	14px;
	font-weight:bold;
	padding:0px;
	margin:8px 0 0 20px;
}

.bottom_half {
	background:transparent url('../images/bottom_bg.png') repeat;
	width:100%;
}

.sub_menu {
	list-style:none;
	float:left;
	font-family: 'Cabin', arial, serif;
	font-weight:bold;
	font-size:12px;
	padding:0 0 5px 0;
	margin:10px 0 0 60px;
	border-bottom:1px solid #3c3939;
}

.sub_menu li {
	float:left;
	margin: 0 0 0 8px;
}

.sub_menu li a {
	color:#000;
	margin: 0 8px 0 0px;
}

.sub_menu li a.selected {
	color:#964512;
}
.sub_menu li span{
	margin-right:8px;
}
.about {
	margin: 80px 0 0 65px;
}

.about img {
	float:left;
}

.about .text {
	float:left;
	margin-left:40px;
	width:400px;
}

.about .text h2{
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:20px;
	font-weight:normal;
	margin:0px;
}

.about .text p {
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:14px;
	font-weight:normal;
	line-height: 25px;
	margin:10px 0 0 0;	
}

.content h3 {
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:20px;
	font-weight:normal;
	margin: 20px 0 10px 0px;
}

.content .gallery h3 {
	color:#3c3939;
	font-family: 'Droid Sans', arial, serif;
	font-size:12px;
	margin:13px 0 0 0;
	margin-top:13px;
}

.buy {
	float:right;
	margin-right:25px;
	width:130px;
}

.buy .buy_ {
	background-color:#000;
	color: #FFF;
	font-family: 'Cabin', arial, serif;
	font-size:15px;
	font-weight:bold;
	float:left;
	padding-left:3px;
	width:126px;
}
.buy .buy_ a {
	color:#FFF;
}
.buy .more_info {
	font-weight:bold;
	margin-bottom:2px;
	padding-left:3px;
	text-align:left;
	width:126px;
}

.buy_gallery {
	margin-left:65px;
	margin-top:10px;
	
}

.buy_gallery a.more_ {
	color:#FFF;
	background-color:#974513;
	font-family: 'Cabin', arial, serif;
	font-size:15px;
	font-weight:bold;
	float:left;
	padding-left:2px;
	text-decoration:none;
	width:130px;
}

.buy_gallery a.buy_ {
	color:#FFF;
	background-color:#000;
	float:left;
	font-family: 'Cabin', arial, serif;
	font-size:15px;
	font-weight:bold;
	padding-left:5px;
	padding-right:4px;
	margin-left:1px;
	text-decoration:none;
	width:130px;
}

.gallery_description {
	margin:15px 0 0 65px;
}

.gallery_description img {
	float:left;
}

.g_text{
	float:left;
	margin-left:15px;
	width:275px;
}

.g_text h2 {
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:20px;
	font-weight:normal;
	margin:0px;
}

.g_text p {
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:14px;
	font-weight:normal;
	line-height: 25px;
	margin:10px 0 0 0;
	width:290px;
}

.buy_book_page {
	background-color:#000;
	color:#FFF;
	float:left;
	width:125px;
	
}

.books {
	margin:15px 0 20px 65px;
	overflow:auto;
}

.books .image {
	width:400px;
	float:left;
}

.books img {
	float:left;
	margin-top:0px;
}

.book_description {
	float:left;
	margin-left:55px;
}

.book_description h2{
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:20px;
	font-weight:normal;
	margin:0px;
}

.book_description p,
.book_description ul {
	color:#3c3939;
	font-family: 'Droid Serif', arial, serif; 
	font-size:14px;
	font-weight:normal;
	line-height: 25px;
	margin:10px 0 0 0;
	width:420px;
}

textarea {
	min-height:75px;
	min-width:175px;
}

table tr td.text{
	color:#969694;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
}
.text2{
	border:1px solid #999999;
	color:#969694;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:200px;
}
.red {
	color:#f23319;
}

table {
	margin:50px auto 0 auto;
	padding:0px;
}

table tr {
	margin:0px;
	padding:0px;
}

table tr td {
	margin:0px;
	padding:0px;
}

textbox {
	border:1px solid #cdcdcd;
}
.error{
	color:red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}